## python-gevent 0.12.2

=== debian/changelog ===
python-gevent (0.12.2-7) testing-proposed-updates; urgency=low

  * Fixed a build problem with sphinx generation when no internet connection
    where available. Thanks to Jakub Wilk for reporting the problem and
    John Sullivan for patch (Closes: #584380).
  * Fixed documentation reference problems. Thanks to John Sullivan for patch.

 -- Örjan Persson <orange@fobie.net>  Mon, 06 Sep 2010 20:39:02 +0200

python-gevent (0.12.2-6) unstable; urgency=low

  * Added missing set_exc_info function. Thanks to Chris Lamb for the
    bug report (Closes: #585977).
  * Cython is now used to re-generate the core files. Needed due to the
    exc_info-leak patch.

 -- Örjan Persson <orange@fobie.net>  Wed, 16 Jun 2010 09:14:51 +0200

python-gevent (0.12.2-5) unstable; urgency=low

  * Added 002-exc_info-leak patch to workaround a problem where exceptions in
    greenlets under some circumstanes would leak.

 -- Örjan Persson <orange@fobie.net>  Sun, 06 Jun 2010 14:49:27 +0200

python-gevent (0.12.2-4) unstable; urgency=low

  * Moved python-sphinx to build-depends instead of indep.

 -- Örjan Persson <orange@fobie.net>  Mon, 31 May 2010 21:13:54 +0200

python-gevent (0.12.2-3) unstable; urgency=low

  * Updated copyright information.

 -- Örjan Persson <orange@fobie.net>  Tue, 20 Apr 2010 19:57:18 +0200

python-gevent (0.12.2-2) unstable; urgency=low

  * Added optional dependency for python-codespeak-lib instead of
    the newer python-greenlet.

 -- Örjan Persson <orange@fobie.net>  Tue, 06 Apr 2010 23:31:33 +0200

python-gevent (0.12.2-1) unstable; urgency=low

  * Initial release (Closes: #576437).

 -- Örjan Persson <orange@fobie.net>  Sun, 04 Apr 2010 18:47:51 +0200
