## python-gevent 0.13.0

=== debian/changelog ===
python-gevent (0.13.0-1build2) oneiric; urgency=low

  * No change rebuild against new libevent. 

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 10 Jul 2011 22:59:08 +0530

python-gevent (0.13.0-1build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:10:42 +0000

python-gevent (0.13.0-1) unstable; urgency=low

  * New upstream version (Closes: #589268).
  * Removed cython dependency.
  * Updated doc package and depends on libjs-jquery.
  * Added support for sphinx 1.0b1 (Closes: #588628).

 -- Örjan Persson <orange@fobie.net>  Thu, 22 Jul 2010 12:09:58 +0200
