## python-gevent 0.13.6

=== debian/changelog ===
python-gevent (0.13.6-1+nmu3) testing-proposed-updates; urgency=low

  * Non-maintainer upload.

  [ Jaroen Dekkers ]
  * Install egg file again. Fixes regression from 0.13.6-1+nmu2. (Closes:
    #703187)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 22 Mar 2013 15:36:16 +0100

python-gevent (0.13.6-1+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control:
    - Add python-all-dbg to Build-Depends to build extensions modules for
      debug variants too. (Closes: #661342)
    - Add ${python:Depends}, ${shlibs:Depends}, python-greenlet-dbg to
      python-gevent-dbg's Depends.
  * debian/rules: Install debugging symbols into the correct location so that
    they are actually usable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 Mar 2013 15:46:09 +0100

python-gevent (0.13.6-1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix IPV6 DNS handling (closes: #690851)
    - Patch thanks to Mike Gabriel.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 12 Nov 2012 22:07:15 +0000

python-gevent (0.13.6-1) unstable; urgency=low

  * New upstream version (Closes: #601863).

 -- Örjan Persson <orange@fobie.net>  Tue, 17 May 2011 16:43:20 +0200

python-gevent (0.13.0-2) unstable; urgency=low

  * Include changes from squeeze version (0.12.2-7).

 -- Örjan Persson <orange@fobie.net>  Fri, 10 Sep 2010 09:59:05 +0200

python-gevent (0.12.2-7) unstable; urgency=low

  * Fixed a build problem with sphinx generation when no internet connection
    where available. Thanks to Jakub Wilk for reporting the problem and
    John Sullivan for patch (Closes: #584380).
  * Fixed documentation reference problems. Thanks to John Sullivan for patch.

 -- Örjan Persson <orange@fobie.net>  Mon, 06 Sep 2010 20:39:02 +0200
