=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Uploaders: Andreas Schuldei <andreas@debian.org>
 Build-Depends: debhelper (>= 7.0.50), python-support, python-all-dev, libevent-dev (>= 1.4),
                python-greenlet | python-codespeak-lib (<< 1.0), python-sphinx (>= 0.6),
-               cython (>= 0.12)
-Standards-Version: 3.8.4
+               python-all-dbg
+Standards-Version: 3.9.0
 Section: python
 Homepage: http://www.gevent.org/
 
 Package: python-gevent-dbg
 Section: debug
 Architecture: any
-Depends: ${misc:Depends}, python-gevent (= ${binary:Version})
+Depends: ${misc:Depends}, python-gevent (= ${binary:Version}), ${shlibs:Depends}, ${python:Depends},
+ python-greenlet-dbg
 Description: gevent is a coroutine-based Python networking library - debugging symbols
  gevent uses greenlet to provide a high-level synchronous API on top of
  libevent event loop.
@@ -22,7 +23,7 @@
 Package: python-gevent-doc
 Section: doc
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
 Priority: optional
 Description: gevent is a coroutine-based Python networking library - documentation
  gevent uses greenlet to provide a high-level synchronous API on top of
