=== debian/rules ===
#!/usr/bin/make -f
%:
	dh  $@

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=.. make --directory doc/ html

override_dh_auto_clean:
	dh_auto_clean
	rm -f gevent/*.so
	cd doc && make clean
	rm -f doc/changelog.rst

override_dh_compress:
	dh_compress -X.js -X_static/* -X _sources/* -X_sources/*/* -X.inv

override_dh_strip:
ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
	dh_strip --dbg-package=python-gevent-dbg
	mv debian/python-gevent-dbg/usr/lib/debug/usr/lib/pyshared \
		debian/python-gevent-dbg/usr/lib/debug/usr/lib/pymodules
endif

override_dh_installdocs:
	dh_installdocs --link-doc=python-gevent

.PHONY: override_dh_auto_build override_dh_auto_clean override_dh_compress override_dh_strip override_dh_installdocs
