## python-gevent 0.13.7

=== debian/changelog ===
python-gevent (0.13.7-4) unstable; urgency=low

  * Last bits of -dbg package fix (closes: #703611).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 24 Mar 2013 01:18:51 +0100

python-gevent (0.13.7-3) unstable; urgency=low

  * Build standard documentation.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 22 Mar 2013 17:05:07 +0100

python-gevent (0.13.7-2) unstable; urgency=low

  * Fix -dbg package (closes: #703611).
  * Use offline intersphinx inventory instead of download it.
  * Remove unneeded python-support from build dependencies (closes: #703625).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 22 Mar 2013 09:34:15 +0000

python-gevent (0.13.7-1) unstable; urgency=low

  * New upstream release.
  * New maintainer.
  * Fix all packaging problems (closes: #703187, #703368).
  * Switch to dh_python2 (closes: #654272).
  * Update Standards-Version to 3.9.4 .

  [ Bart Martens <bartm@debian.org> ]
  * Update debian/watch .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu, 21 Mar 2013 00:39:38 +0100
