=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: python-gevent
 Priority: extra
-Maintainer: Örjan Persson <orange@fobie.net>
-Uploaders: Andreas Schuldei <andreas@debian.org>
-Build-Depends: debhelper (>= 7.0.50), python-support, python-all-dev, libevent-dev (>= 1.4),
-               python-greenlet | python-codespeak-lib (<< 1.0), python-sphinx (>= 0.6),
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 7.0.50), python-all-dev, libevent-dev (>= 1.4),
+               python-greenlet | python-codespeak-lib (<< 1.0), python-sphinx (>= 1.0.7+dfsg),
                python-all-dbg
-Standards-Version: 3.9.0
+Standards-Version: 3.9.4
 Section: python
 Homepage: http://www.gevent.org/
 
@@ -23,7 +22,7 @@
 Package: python-gevent-doc
 Section: doc
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
+Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-jquery, libjs-underscore
 Priority: optional
 Description: gevent is a coroutine-based Python networking library - documentation
  gevent uses greenlet to provide a high-level synchronous API on top of
