## python-gevent 1.0~b1

=== debian/changelog ===
python-gevent (1.0~b1-1) experimental; urgency=low

  * New upstream version.

 -- Örjan Persson <orange@fobie.net>  Mon, 16 Jan 2012 22:02:48 +0100

python-gevent (1.0~a3-1) experimental; urgency=low

  * New upstream version.

 -- Örjan Persson <orange@fobie.net>  Wed, 26 Oct 2011 21:54:21 +0200

python-gevent (0.13.6-2) unstable; urgency=low

  * Added dependency on libjs-underscore. Thanks to Nick Barkas for patch.
  * Fixed debug package. Thanks to Nick Barkas for patch.

 -- Örjan Persson <orange@fobie.net>  Wed, 19 Oct 2011 20:00:59 +0200
