=== debian/control ===
Source: python-gevent
Priority: extra
Maintainer: Örjan Persson <orange@fobie.net>
Uploaders: Andreas Schuldei <andreas@debian.org>
Build-Depends: debhelper (>= 7.0.50), python-support, python-all-dev, python-all-dbg,
 libev-dev, libc-ares-dev, python-greenlet, python-sphinx (>= 0.6)
Standards-Version: 3.9.2
Section: python
Homepage: http://www.gevent.org/

Package: python-gevent-dbg
Section: debug
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-gevent (= ${binary:Version})
Recommends: python-dbg
Description: gevent is a coroutine-based Python networking library - debugging symbols
 gevent uses greenlet to provide a high-level synchronous API on top of the
 libev event loop.
 .
 This is the debugging symbols for gevent.

Package: python-gevent-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-jquery, libjs-underscore
Priority: optional
Description: gevent is a coroutine-based Python networking library - documentation
 gevent uses greenlet to provide a high-level synchronous API on top of the
 libev event loop.
 .
 This is the documentation for gevent.

Package: python-gevent
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-greenlet
Suggests: python-gevent-doc, python-gevent-dbg, python-openssl
Description: gevent is a coroutine-based Python networking library
 gevent uses greenlet to provide a high-level synchronous API on top of the
 libev event loop.
