## python-gevent 1.0

=== debian/changelog ===
python-gevent (1.0-1ubuntu1.1) trusty-proposed; urgency=medium

  * SRU: LP: #1423675
  * Fix build failure with python2.7 and PEP 466.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Dec 2015 14:34:10 +0100

python-gevent (1.0-1ubuntu1) trusty; urgency=medium

  * Fix build failure on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 20 Mar 2014 08:32:47 +0100

python-gevent (1.0-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:51:43 +0000

python-gevent (1.0-1) unstable; urgency=low

  * New upstream release (closes: #733600).
  * Update Standards-Version to 3.9.5 .

  [ Bart Martens <bartm@debian.org> ]
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 01 Feb 2014 20:58:30 +0100
