## python-gevent 1.0.1

=== debian/changelog ===
python-gevent (1.0.1-2) unstable; urgency=medium

  * Add dh-python to Build-Depends.

  [ Jan Gerber <j@mailb.org> ]
  * Use PROTOCOL_SSLv23 instead of PROTOCOL_SSLv3 (closes: #770616).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 13 Dec 2014 05:54:50 +0000

python-gevent (1.0.1-1) unstable; urgency=low

  * New upstream release, fixes thread switch detection (closes: #694750).
  * Fix sphinx build problem (closes: #700731).
  * Tighten greenlet dependency (closes: #747283).
  * Update Standards-Version to 3.9.6 .
  * Sync with Ubuntu.

  [ Matthias Klose <doko@ubuntu.com> ]
  * Fix build failure with python2.7 and PEP 466 (closes: #764499).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 08 Oct 2014 16:20:29 +0000

python-gevent (1.0-2) unstable; urgency=low

  * Sync with Ubuntu, thanks to Sebastian Ramacher for the heads-up.

  [ Matthias Klose <doko@ubuntu.com> ]
  * Fix build failure on arm64 (closes: #738750).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 26 Apr 2014 17:58:50 +0200
