## python-gevent 1.1~b1

=== debian/changelog ===
python-gevent (1.1~b1-0ubuntu1) wily; urgency=medium

  * New upstream version 1.1b1.
  * Build python3 packages.
  * Remove the python3 compat files in python-gevent.
  * Remove the python2 compat files in python3-gevent.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 27 Jul 2015 15:03:46 +0200
