## python-gevent 1.1.0

=== debian/changelog ===
python-gevent (1.1.0-2) unstable; urgency=low

  * Only alter documentation when it's built (closes: #817274).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 09 Mar 2016 18:42:57 +0100

python-gevent (1.1.0-1) unstable; urgency=low

  * New upstream release (closes: #816972).
  * Build Python 3 packages (closes: #661510, #793809).
  * Remove patches that no longer needed.
  * Keep rebuildable.
  * Use X-Python-Version instead of pyversions.
  * Update Standards-Version to 3.9.7 .
  * Sync with Ubuntu.

  [ Matthias Klose <doko@ubuntu.com> ]
  * Remove the python3 compat files in python-gevent.
  * Remove the python2 compat files in python3-gevent.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 08 Mar 2016 14:54:39 +0100
