=== debian/control ===
--- 
+++ 
@@ -6,9 +6,11 @@
  python-sphinx (>= 1.0.7+dfsg), python-all-dbg,
  python-greenlet-dbg, python3-greenlet-dbg,
  python3-all-dev, python3-all-dbg, python3-greenlet
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Section: python
 Homepage: http://www.gevent.org/
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.3
 
 Package: python-gevent-dbg
 Section: debug
