## python-gevent 1.1.1

=== debian/changelog ===
python-gevent (1.1.1-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports. Closes: #805615, #791476, #766867
    + Drop debian/patches/fix_Sphinx_FTBFS.patch, jessie has sphinx < 1.4

 -- Filippo Giunchedi <filippo@debian.org>  Mon, 12 Sep 2016 19:17:48 +0100

python-gevent (1.1.1-2) unstable; urgency=low

  * Fix FTBFS with Sphinx 1.4+ (closes: #829414).
  * Add libev and c-ares devel packages to build depends.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 Jul 2016 06:44:47 +0000

python-gevent (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 27 Apr 2016 17:25:28 +0000
