## python-gevent 1.1.2

=== debian/changelog ===
python-gevent (1.1.2-1) unstable; urgency=low

  * New upstream release.
  * Remove more Twitter privacy breaches from documentation.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 26 Nov 2016 21:00:12 +0000
