=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
  libevent-dev (>= 1.4), python-greenlet | python-codespeak-lib (<< 1.0),
  python-sphinx (>= 1.0.7+dfsg), python-all-dbg,
  python-greenlet-dbg, python3-greenlet-dbg,
- python3-all-dev, python3-all-dbg, python3-greenlet
-Standards-Version: 3.9.7
+ python3-all-dev, python3-all-dbg, python3-greenlet,
+ libev-dev, libc-ares-dev
+Standards-Version: 3.9.8
 Section: python
 Homepage: http://www.gevent.org/
 X-Python-Version: >= 2.6
