=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 #export DH_VERBOSE=1
 
 export SHELL = /bin/bash
+
+DOCDIR:=$(CURDIR)/debian/python-gevent-doc/usr/share/doc/python-gevent-doc
 
 %:
 	dh  $@ --parallel --with autotools_dev,python2,python3 --buildsystem=pybuild
@@ -54,9 +56,13 @@
 	dh_installdocs -i
 	# remove privacy tracking links
 	sed -i 's|http.*/btn_donateCC_LG.gif||' \
-		debian/python-gevent-doc/usr/share/doc/python-gevent-doc/html/sfc.html
+		$(DOCDIR)/html/sfc.html
 	sed -i 's|http.*/pixel.gif||' \
-		debian/python-gevent-doc/usr/share/doc/python-gevent-doc/html/sfc.html
+		$(DOCDIR)/html/sfc.html
+	sed -i 's|<a .\+twitter.com.\+>\(.\+\)</a>|\1|' \
+		$(DOCDIR)/html/index.html
+	sed -i 's|<script>.\+platform.twitter.com.\+</script>||' \
+		$(DOCDIR)/html/index.html
 
 override_dh_installexamples-indep:
 	dh_installexamples -i
